root/trunk/website/css/style.css @ 16

Revision 5, 7.7 kB (checked in by DanWilson, 17 years ago)

Initial Commit Of ModelGlue? Website (upgrade to blogcfc 511)

Line 
1#page{
2        width:90%;
3        min-width: 800px;
4        margin: 0 auto 0 auto;
5        padding: 0 0 10px 0;
6}
7
8#content {
9        margin: 15px -200px 8px 0 ;
10        width:100%;
11        float:left;
12}
13
14#menu {
15        width:195px;
16        margin-bottom:8px;
17        float:right;
18}
19
20.footerHeader {
21        margin:3px 8px 0 8px;
22        clear:both;
23}
24
25#blogText{
26        margin-right:200px;
27}
28
29h1 {
30        font-family: "Trebuchet MS", verdana,arial, sans-serif;
31        font-weight: bold;
32        margin: 0;
33        color: #000;
34}
35
36.body {
37        font-family: "Trebuchet MS", verdana, arial, sans-serif; 
38        color: #000000; 
39        margin-left: 0px;
40}
41
42.byline, .entryfooter, .trackbackfooter {
43        font-family: "Trebuchet MS", verdana, arial, sans-serif; 
44        font-size: .7em;
45        line-height: 135%;
46        margin: 0;
47        padding: 0 0 8px 0;
48        color: #000;
49}
50.byline{
51        clear:both;
52}
53
54.commentBody {
55        font-family: "Trebuchet MS", verdana, arial, sans-serif; 
56        font-size: .8em; 
57        color: #000000; 
58        margin-right: 10px;
59        margin-bottom: 40px;
60}
61
62.commentByLine {
63        font-weight: bold;
64        clear: left;
65}
66
67#blogText {
68        padding:0 8px 0 8px;
69}
70
71#banner, #banner a {
72        /*
73        font-family: "Trebuchet MS", verdana,arial, sans-serif;
74        font-size: 1.4em;
75        font-weight: bold;
76        */
77        color: white;
78        padding:5px;
79        height:90px;
80}
81
82input, select, textarea {
83        font-family: "Trebuchet MS", verdana, arial, sans-serif; 
84        font-size: 1em; 
85        color: #000000; 
86}
87
88
89.menuTitle {
90        font-family: verdana, arial, sans-serif; 
91        border-bottom:1px Solid #D0D0D0;
92        margin-bottom:5px;
93}
94
95.header, .header a {
96        font-family: verdana, arial, sans-serif; 
97        font-size: .7em;
98        text-align: center;
99        font-weight: bold;
100}
101
102
103#calendar{
104        width:90%;
105        margin:0 auto 0 auto
106}
107.calendarTable, .calendarTable a {
108        font-family: verdana, arial, sans-serif; 
109        font-size: .9em;
110        text-align: center;
111        padding: 2px;
112        line-height: 14px;
113}
114
115.calendarToday {
116        background-color: yellow;
117}
118
119.menuBody {
120        font-family: verdana, arial, sans-serif; 
121        font-size: .7em;
122        text-align: left;
123        line-height: 14px;
124}
125
126.menuBody .header {
127        font-size: 1em;
128}
129
130.menuBody A {
131        font-family: verdana, arial, sans-serif; 
132        font-size: 1em;
133}
134
135.rightMenu {
136        margin:8px 8px 16px 8px;
137}
138
139
140.date {
141        font-family: "Trebuchet MS", verdana, arial, sans-serif; 
142        color: #666; 
143        border:1px solid #999;
144        padding:5px;
145        margin-bottom:10px;
146        font-weight:normal;
147}
148
149.blogHeader, .trackbackHeader, .commentHeader, .relatedentriesHeader {
150        font-family: "Trebuchet MS", verdana, arial, sans-serif; 
151        font-size: .7em; 
152        color: #666; 
153        border:1px solid #999;
154        padding:5px;
155        margin-bottom:10px;
156        font-weight:normal;
157}
158
159.footerHeader {
160        font-family: "Trebuchet MS", verdana, arial, sans-serif; 
161        font-size: .7em; 
162        color: #666; 
163        padding:5px;
164        font-weight:normal;
165}
166
167
168.code {
169        font-family: courier,monospace;
170        font-size: .7em;
171        color: black;
172        border: solid thin #999;
173        background-color: #efefef;
174        overflow: auto;
175        max-height: 200px;
176    padding: 4px 4px 4px 4px;
177    line-height: 15px;
178         margin:5px 0 5px 0;   
179}
180
181.codePrint {
182        font-family: courier,monospace;
183        font-size: .7em;
184        color: black;
185        border: solid thin #0000cc;
186        background-color: #ffffcc;
187    padding: 4px 4px 4px 4px;
188    line-height: 15px; 
189}
190.center{
191        text-align:center;
192}
193.entry{
194        margin-bottom:8px;
195        padding-bottom:3px;
196}
197a img{
198        border: 0px;
199}
200
201.comment, .trackback, .commentAlt, .trackbackAlt{
202        border: 1px solid #999;
203        padding: 10px;
204        margin:10px 0;
205        position:relative;
206
207}
208.commentAlt, .trackbackAlt{
209background-color:#efefef;
210
211}
212.comment img, .commentAlt img{
213        float:left;
214        position:relative;
215        margin: 0 5px 5px 0;
216}
217
218
219
220.commentBody, .trackbackBody{
221        font-family: "Trebuchet MS", verdana, arial, sans-serif; 
222        font-size: .7em; 
223        color: #000000; 
224        margin-bottom: 10px;
225}
226
227 #relatedEntriesList {
228        font-family: "Trebuchet MS", verdana, arial, sans-serif; 
229        font-size: .7em; 
230        color: #000000;
231 }
232
233
234
235.commentByLine, .trackbackByLine {
236        font-style: italic;
237        font-size: .7em;
238}
239
240.addCommentLink,.addTrackbackLink{
241        text-align:right;
242        }
243#trackbacks,#comments{
244        margin-top:8px;
245        }
246#calendar th{
247        font-weight: normal;
248}
249.tbLink{
250        font-size:1.1em;
251}
252
253
254
255.autoImage {
256        float: left;
257        margin: 0 5px 5px 0;
258}
259
260/*==================Forms======================*/
261fieldset#commentForm, fieldset#sendForm{
262margin:8px;
263text-align:left;
264}
265fieldset#sendForm{
266border:none;
267}
268fieldset#commentForm legend,fieldset#sendForm legend {
269font-size: 1.1em;
270font-weight: normal;
271color: #000000;
272margin: 0px 0px 0px 0px;
273padding: 3px 5px 10px 5px;
274}
275fieldset#commentForm label,fieldset#sendForm label{
276float:left;
277width:110px
278}
279fieldset#sendForm label{
280width:130px;
281}
282fieldset#commentForm div,fieldset#sendForm div{
283clear:both;
284margin-bottom:5px
285}
286fieldset#commentForm .longLabel{
287width:260px
288}
289fieldset#sendForm .longLabel{
290width:200px;
291}
292fieldset#commentForm .nofLoat,fieldset#sendForm .nofLoat{
293float:none
294}
295fieldset#commentForm #comments,fieldset#sendForm #notes{
296width:100%;
297height:120px;
298overflow: auto;
299}
300fieldset#sendForm #notes{
301width:300px;
302}
303fieldset#commentForm img{
304margin:3px auto
305}
306fieldset#sendForm img,fieldset#sendForm #submit{
307margin-left:200px;
308}
309#popUpFormBody{
310background:#fff;
311margin:8px;
312}
313
314
315/* From Galleon */
316
317.tMain {
318        background-color: #66ccff; 
319}
320
321.tHeader {
322        background-color: #6699ff;
323       
324}
325
326td {
327        font-family: Verdana, Arial;
328        font-size: 11px;
329}
330
331.linktext, .linktext a {
332        font-size: 9px;
333        color: #235577;
334}
335
336.adminAppTitle {
337        font-family: Verdana, Arial;
338        font-weight: bold;
339        font-size: 18px;
340        margin-bottom: 5px;
341}
342
343.adminLeftMenu, .adminLeftMenu a {
344        background-color: #66ccff;
345        color: #000000;
346        font-family: Verdana, Arial;
347        font-size: 12px;
348       
349}
350
351.adminPageHeader {
352        font-family: Verdana, Arial;
353        font-weight: bold;
354        font-size: 16px;
355}
356
357.adminListHeader {
358        background-color: #6699ff;
359        font-weight: bold;
360}
361
362.adminListHeaderText, .adminListHeaderText a {
363        color: black;
364}
365
366.adminListTable, .adminListTable td {
367        border-style: solid;
368        border-width: 1px;
369}
370
371.adminList0 {
372        background-color: white;
373}
374
375.adminList1 {
376        background-color: #ffff99;
377}
378
379.topMenu {
380        font-family: Verdana;
381        font-size: 11px;
382        color: #000000;
383}
384
385.topMenu a, .footer a {
386        color: #235577;
387}
388
389.footer {
390        font-family: Verdana;
391        font-size: 10px;
392        color: #000000;
393}
394
395.tableDisplay {
396        background-color: #98acb4;;
397}
398
399.tableHeader {
400        background-color: #cdd9de;
401        font-family: Verdana;
402        font-weight: bold;
403        font-size: 11px;
404        color: #000000;
405}
406
407.tableSubHeader, .tableSubheader a {
408        background-color: #eff4f6;
409        font-family: Verdana;
410        font-weight: bold;
411        font-size: 10px;
412        color: #000000;
413}
414
415.tableRow0, .tableRow0 a {
416        background-color: #ffffff;
417        font-family: Verdana;
418        font-size: 11px;
419        color: #235577;
420}
421
422.tableRow1, .tableRow1 a {
423        background-color: #eff4f6;
424        font-family: Verdana;
425        font-size: 11px;
426        color: #235577;
427}
428
429.tableRowMain, .tableRowMain a {
430        background-color: #eff4f6;
431        font-family: Verdana;
432        font-size: 11px;
433        color: #000000;
434}
435
436.tableMessageCell {
437        background-color: #e0e8eb;
438}
439
440.tableMessageCellRight {
441        background-color: #ffffff;
442}
443
444.pageText {
445        font-family: Verdana;
446        font-size: 10px;
447        color: #000000;
448}
449
450.pageText a {
451        color: #d27010;
452}
453
454.formBox, .formDropDown, .formTextArea {
455        width: 250px;
456        font-family: Verdana;
457        font-size: 11px;
458}
459
460.siteName {
461        font-family: Verdana;
462        font-weight: bold;
463        font-size: 20px;
464}
465
466.siteName a {
467        text-decoration: none;
468        color: #235577;
469}
470
471.signature {
472        margin-top: 10px;
473        border-top: 1px dashed #999999;
474}
475
476blockquote {
477        border: solid thin #c0c0c0;
478        background-color: #f0f0f0;
479    padding: 4px 4px 4px 4px;
480}
481       
482blockquote .bqheader {
483        font-weight: bold;
484        margin-bottom: -10px;
485} 
Note: See TracBrowser for help on using the browser.